<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Rosario La Mastra</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Rosario_La_Mastra"/>
<meta name="wx_page_id" content="1277761"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Rosario La Mastra" id="wxsec1"><h1 class="pagetitle" id="wx1">Rosario La Mastra</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Puzzle_stub1.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Puzzle_stub1.png" wx:page_id="125859" id="wx4"><img src="/wit/Immagine:Puzzle_stub1.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Atletica_leggera" title="Atletica leggera" wx:linktype="known" wx:pagename="Atletica_leggera" wx:page_id="396" id="wx7">atletica leggera</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Rosario_La_Mastra&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx12">LEADER DELLA VELOCITA’ E PUNTO FERMO DELLA NAZIONALE ITALIANA MAGGIORE DI ATLETICA LEGGERA</p>

<p id="wx13"><br id="wx14"/>
<b id="wx15">Rosario La Mastra</b> nato il <a href="/wit/2_gennaio" title="2 gennaio" wx:linktype="known" wx:pagename="2_gennaio" wx:page_id="4919" id="wx16">2 gennaio</a> <a href="/wit/1984" title="1984" wx:linktype="known" wx:pagename="1984" wx:page_id="4679" id="wx17">1984</a> e cresciuto per la maggior parte del suo tempo a Raddusa, è un atleta <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx18">italiano</a>, specialista dello sprint. Fa parte della società Sport Club Catania ASD e dei Carabinieri.</p>

<p id="wx19">Farà parte della selezione nazionale ai <a href="/wit/Campionati_del_mondo_di_atletica_leggera" title="Campionati del mondo di atletica leggera" wx:linktype="known" wx:pagename="Campionati_del_mondo_di_atletica_leggera" wx:page_id="49228" id="wx20">Campionati del mondo di atletica leggera</a> ad <a href="/wit/Osaka" title="Osaka" wx:linktype="known" wx:pagename="Osaka" wx:page_id="1411338" id="wx21">Osaka</a>, sia nella prova individuale dei <a href="/wit/100_m_piani" title="100 m piani" wx:linktype="known" wx:pagename="100_m_piani" wx:page_id="1780981" id="wx22">100 m piani</a> che in quella della <a href="/wit/Staffetta_4_x_100_m" title="Staffetta 4 x 100 m" wx:linktype="known" wx:pagename="Staffetta_4_x_100_m" wx:page_id="1781015" id="wx23">staffetta 4 x 100 m</a>.</p>

<p id="wx24"><br id="wx25"/>
</p>

<p id="wx26">Il giovane velocista raddusano Rosario La Mastra, figlio di Carmelo La Mastra (detto Melo) e di Rosaria Maugeri, ha appena compiuto 23 anni ed ha già conquistato il posto fisso nella nazionali italiana maggiore di Atletica Leggera accanto al più noto Andrew Howe ed ai vari Riparelli, Torrieri, Licciardello, Cavallaro e Scuderi, con i quali fa squadra soprattutto nella staffetta azzurra del 4 x 100. Rosario La Mastra aveva appena 8 anni quando, nel 1992, iniziò ufficialmente la sua carriera sportiva. Da allora il giovane velocista raddusano ha sempre ottenuto risultati eccellenti, sia in campo provinciale che in campo regionale e nazionale, facendo incetta di medaglie e titoli che gli hanno consentito, nonostante la sua giovane età, di approdare nella formazione azzurra che rappresenta l’atletica leggera italiana in campo internazionale. Per chi non lo conoscesse ancora ricordiamo che il giovane atleta Rosario La Mastra, cresciuto atleticamente al Campo Scuola di Catania sotto le ali della Condani Sport Raddusa guidata dal prof. Daniele Gioco, nella sua già lunga carriera sportiva vissuta quasi interamente nell’atletica leggera, è stato ripetute volte campione provinciale e regionale nelle diverse categorie giovanili in cui ha gareggiato. Il suo palmarès, ricco di meriti e di successi molto importanti, non è sfuggito all’esperto Prof. Filippo Di Mulo, tecnico catanese di grandi capacità e di smisurata esperienza, che, nel 2004, lo ha voluto ai suoi ordini per allenarlo insieme ai più noti Alessandro Cavallaro e Francesco Scuderi. Sotto la guida del Prof. Di Mulo, il giovane Rosario La Mastra ha bruciato le tappe fino a raggiungere la sua prima convocazione in Nazionale, nel mese di luglio del 2005, quando con la squadra azzurra partecipò con successo ai Campionati Europei Under 23 di Atletica Leggera tenutisi in Germania presso la città di Erfurt nella regione della Turingia. In quella occasione il giovane velocista raddusano, insieme a Stefano Anceschi, Alessandro Rocco e Koura Kaba Fantoni, fu grande protagonista, come primo frazionista, nella staffetta 4 x 100 che chiuse al terzo posto conquistando la medaglia di bronzo e stabilendo il primato nazionale, con il considerevole tempo di 39”41, che costituisce ancora oggi il record italiano della categoria. Ma l’esploit di Rosario La Mastra non si è fermato al bronzo ottenuto nella 4 x 100 agli Europei Under 23. Il giovane infatti, dopo il suo ingresso in Nazionale non ha mai smesso di vincere; ha conquistato a Rieti il titolo nazionale del 2006 nei 100 mt. piani con il tempo di 10”33, ed ha sbaragliato la concorrenza al meeting di Ginevra, del 9 Giugno 2007, vincendo i 100 mt. piani con il fantastico tempo di 10”28, che costituisce il suo nuovo primato personale. Tale tempo, che il ragazzo promette di migliorare ancora, gli ha permesso di far parte, come primo frazionista, della staffetta azzurra della 4 x 100 (La Mastra-Riparelli-Torrieri-Howe) che, con il tempo di 39”10, ha vinto alla grande la medaglia d’Oro agli Europei svoltisi il 23 Giugno 2007 all’Arena di Milano. Con l’eccezionale tempo di 10”28, stabilito a Ginevra, e la brillante partecipazione alla staffetta 4 x 100 che nel week-end milanese ha vinto la Coppa Europa, il giovane Rosario La Mastra, che corre per i colori dei Carabinieri Bologna, ha guadagnato la convocazione per partecipare con la nazionale azzurra ai prossimi Campionati del Mondo di Atletica Leggera che, a fine agosto del 2007, si disputeranno nella città giapponese di Osaka. Tale convocazione offre al giovane allievo del prof. Filippo Di Mulo la probabilità, se non proprio la certezza, di far parte, ancora una volta assieme al noto Andrew Howe ed agli altri big azzurri, della staffetta 4 x 100 che cercherà di salire sul podio mondiale. Per la gioia dei numerosi tifosi del nostro Rosario La Mastra e dei tanti raddusani sparsi nel mondo, che sicuramente saranno orgogliosi di vedere un loro concittadino impegnato a difendere i colori azzurri dell’Italia, comunichiamo sin da adesso che aggiorneremo in continuazione i risultati che il nostro atleta conseguirà nel corso della sua attività sportiva.</p>

<p id="wx27"><br id="wx28"/>
</p>

<p id="wx29">Aggiornamento al 10 settembre 2007</p>

<p id="wx30">GRANDE PROVA DI ROSARIO LA MASTRA AI MONDIALI DI OSAKA DOVE FISSA IN 10”27 IL PROPRIO PRIMATO PERSONALE NEI 100 METRI PIANI</p>

<p id="wx31">I campionati del mondo di atletica leggera, che si sono tenuti nella città giapponese di Osaka dal 25 agosto al 2 settembre scorso, hanno avuto inizio nella prima mattinata di sabato 25 agosto, quando in Italia erano le ore 3, e per tale ora gli sportivi raddusani, amanti dell’Atletica Leggera e tifosi personali di Rosario La Mastra, si sono dati appuntamento presso la sede del “Bar da Carlo” dove hanno assistito alla gara dei 100 mt. piani alla quale ha preso parte il velocista raddusano, unico atleta siciliano, oltre alla maratoneta palermitana Carmela Incerti, chiamato dal Direttore Tecnico Nicola Selvaggi a difendere i colori azzurri della nazionale Italiana di Atletica Leggera a tale kermesse mondiale. L’attesa registrata in tutto l’ambiente raddusano nei giorni che hanno preceduto la rassegna mondiale, e soprattutto nella sede del Fan Club dedicato al giovane Rosario, è stata davvero tanta, poiché per la prima volta nella storia di questo piccolo centro, un atleta locale partecipava ad un campionato del mondo con la maglia azzurra della nazionale italiana . Ad Osaka Rosario La Mastra, allievo del Prof. Filippo Di Mulo, catanese molto conosciuto nell’ambiente dell’Atletica Leggera Italiana, che ha rappresentato i colori dei Carabinieri Bologna, ha corso i 100 mt. piani, nella mattinata di sabato 5 agosto, fissando in 10”27 il suo primato personale, gareggiando a fianco del favoritissimo campione giamaicano Asafa Powell che ha vinto la batteria in10”01, ed è stato il primo frazionista, nella Staffetta 4 x 100, con Simone Collio Maurizio Checcucci e Jacques Riparelli, che si è corsa venerdì 31 agosto, con l’eliminazione degli azzurri. “Esordire in un mondiale correndo alla grande i 100 metri piani e avere fissato il mio primato personale in 10”27 gareggiando accanto a campioni come Asafa Powell e Tyson Gay in uno stadio spettacolare e gremito fino all’inverosimile – ha dichiarato a caldo il nostro concittadino Rosario La Mastra ai microfoni della Rai – mi ha ripagato dei tanti sacrifici perché mi ha procurato una grande soddisfazione e tanta felicità”. Il giovane ha poi dichiarato di avere dedicato il successo alla sua famiglia, al suo allenatore, alla città di Raddusa ed tutte le persone che gli vogliono bene compresi naturalmente i suoi numerosissimi tifosi. Entusiasmo alle stelle quindi tra gli sportivi raddusani che si sono riuniti presso la sede del “Bar da Carlo”, dove esiste il fans club dedicato al campione concittadino, per applaudire il proprio beniamino Rosario La Mastra che di ritorno a Raddusa è stato festeggiato da tutta la popolazione.</p>

<p id="wx32"><br id="wx33"/>
</p>

<pre id="wx34">
Aggiornamento al 27 ottobre 2007 
</pre>

<p id="wx35"><br id="wx36"/>
AL RITORNO DA OSAKA ROSARIO LA MASTRA E’ STATO FESTEGGIATO DALL’AMMINISTRAZIONE COMUNALE E DA TUTTI I SUOI COMPAESANI</p>

<p id="wx37">Entusiasmo alle stelle dei cittadini raddusani che il 19 Settembre 2007, nella piazza principale del paese, gremita fino all’inverosimile, hanno festeggiato il proprio concittadino velocista Rosario La Mastra che, con la nazionale italiana di atletica leggera, ha partecipato ai campionati del mondo, tenutisi presso la città giapponese di Osaka dal 25 agosto al 2 settembre 2007. A presentare al pubblico il giovane velocista raddusano, unico atleta siciliano chiamato a difendere i colori azzurri della nazionale Italiana di Atletica Leggera alla kermesse mondiale, è stato il Sindaco Geom. Cosimo Marotta che, a nome dell’Amministrazione Comunale, ha consegnato al giovane una targa ricordo “poiché – ha detto il Primo Cittadino – nella storia di questo piccolo centro, Rosario La Mastra è stato in assoluto il primo atleta raddusano ad avere partecipato ad un campionato del mondo con la maglia azzurra della nazionale italiana”. Ad Osaka Rosario La Mastra ha corso i 100 metri piani fissando in 10”27 il suo primato personale, gareggiando a fianco del favoritissimo campione giamaicano Asafa Powell, ed è stato il primo frazionista nella Staffetta 4 x 100, con Simone Collio, Maurizio Checcucci e Jacques Riparelli. “Esordire in un mondiale correndo i 100 metri piani e fissare il mio primato in 10”27 gareggiando accanto a campioni come Asafa Powell e Tyson Gay in uno stadio spettacolare come quello di Osaka – ha dichiarato Rosario La Mastra dopo avere ringraziato il Sindaco e i cittadini presenti alla sua festa – mi ha ripagato dei tanti sacrifici sostenuti e mi ha procurato una tanta soddisfazione”. Il giovane ha poi ribadito di avere dedicato il successo alla sua famiglia, al suo allenatore, alla città di Raddusa ed tutte le persone che gli vogliono bene. Nel corso della serata i cittadini hanno potuto rivedere, sul max schermo, tutte le gare mondiali di Rosario La Mastra.</p>

<hr id="wx38"/>
<p id="wx39">CON ROSARIO LA MASTRA LA STAFFETTA AZZURRA 4 x 100 MILITARE VINCE LA MEDAGLIA D’ORO AI MONDIALI DI HYDERABAD, IN INDIA</p>

<p id="wx40">La Staffetta azzurra 4 x 100, formata da Rosario La Mastra , Simone Cillio, Jacques Riparelli e Alessandro Cavallaio, ha vinto la medaglia d’oro ai Mondiali Militari che si sono svolti, intorno alla metà di ottobre del 2007, presso la città di Hyderabad in India. La formazione italiana ha vinco con il tempo di 39”28 fissando il record dei Campionati Mondiali Militari. “Dopo il quinto posto sui 100 metri – ha detto a caldo Rosario La Mastra – puntavo tutto sulla 4 x 100 per salire sul podio. L’impresa, grazie anche ai miei compagni, è riuscita alla grande. Con quest’ultimo successo, che giunge dopo il 10”27 stabilito nei 100 metri ai Mondiali di Osaka, si chiude una stagione per me abbastanza positiva che mi ripaga dei tanti sacrifici sostenuti e che mi lancia verso le Olimpiadi che si svolgeranno a Pechino nel 2008”.</p>

<p id="wx41"><br id="wx42"/>
</p>

<div id="wx_toc"/>

<a id="Personali" name="Personali"/>
<wx:section level="2" title="Personali" id="wxsec2"><h2 id="wx43">Personali</h2>

<ul id="wx44">
<li id="wx45">
<p id="wx46">60 m indoor: 6"81 2h3 NC <a href="/wit/Ancona" title="Ancona" wx:linktype="known" wx:pagename="Ancona" wx:page_id="386" id="wx47">Ancona</a> 19 Feb 2006</p>
</li>

<li id="wx48">
<p id="wx49">100 m: 10"28 (1,5) 1r8 <a href="/wit/Ginevra" title="Ginevra" wx:linktype="known" wx:pagename="Ginevra" wx:page_id="52626" id="wx50">Ginevra</a> 9 Giu 2007</p>
</li>

<li id="wx51">
<p id="wx52">200 m: 21"39 (-0,5) 1rB <a href="/wit/Palermo" title="Palermo" wx:linktype="known" wx:pagename="Palermo" wx:page_id="1084047" id="wx53">Palermo</a> 18 Giu 2006</p>
</li>
</ul>

<p id="wx54">Ha vinto il bronzo agli Europei under 23 del 2005 con la <a href="/wit/Staffetta_4x100_m" title="Staffetta 4x100 m" wx:linktype="known" wx:pagename="Staffetta_4x100_m" wx:page_id="1779366" id="wx55">staffetta 4x100 m</a>.</p>

<a id="Stagione_2007" name="Stagione_2007"/>
</wx:section><wx:section level="2" title="Stagione 2007" id="wxsec3"><h2 id="wx56">Stagione 2007</h2>

<a id="_60_m" name="60_m"/>
<wx:section level="3" title="60 m" id="wxsec4"><h3 id="wx57">60 m</h3>

<ul id="wx58">
<li id="wx59">
<p id="wx60">6.92i SB (877) 5h2 NC Ancona 18 Feb</p>
</li>
</ul>

<a id="_100_m" name="100_m"/>
</wx:section><wx:section level="3" title="100 m" id="wxsec5"><h3 id="wx61"><a href="/wit/100_m" title="100 m" wx:linktype="known" wx:pagename="100_m" wx:page_id="125029" id="wx62">100 m</a></h3>

<ol id="wx63">
<li id="wx64">
<p id="wx65">10"59 (0.9) 1 <a href="/wit/Palafrugell" title="Palafrugell" wx:linktype="known" wx:pagename="Palafrugell" wx:page_id="143696" id="wx66">Palafrugell</a> 26 Mag</p>
</li>

<li id="wx67">
<p id="wx68">10"28 PB (125) 1.5 1r8 <a href="/wit/Ginevra" title="Ginevra" wx:linktype="known" wx:pagename="Ginevra" wx:page_id="52626" id="wx69">Ginevra</a> 9 Giu</p>
</li>

<li id="wx70">
<p id="wx71">10"48 -0.5 3r1 <a href="/wit/Pergine_Valsugana" title="Pergine Valsugana" wx:linktype="known" wx:pagename="Pergine_Valsugana" wx:page_id="608345" id="wx72">Pergine Valsugana</a> 7 Lug</p>
</li>

<li id="wx73">
<p id="wx74">10"68 -2.0 1h3 Pergine Valsugana 7 Lug</p>
</li>

<li id="wx75">
<p id="wx76">10"45 1.5 4r1 Delogu <a href="/wit/Nuoro" title="Nuoro" wx:linktype="known" wx:pagename="Nuoro" wx:page_id="2999" id="wx77">Nuoro</a> 11 Lug</p>
</li>

<li id="wx78">
<p id="wx79">10"65 -2.6 3 NC <a href="/wit/Padova" title="Padova" wx:linktype="known" wx:pagename="Padova" wx:page_id="1079156" id="wx80">Padova</a> 27 Lug</p>
</li>

<li id="wx81">
<p id="wx82">10"57 -2.9 1h2 NC Padova 27 Lug</p>
</li>

<li id="wx83">
<p id="wx84">10"34 1.0 2r1 RAG <a href="/wit/Wattenscheid" title="Wattenscheid" wx:linktype="known" wx:pagename="Wattenscheid" wx:page_id="1279239" id="wx85">Wattenscheid</a> 12 Ago</p>
</li>
</ol>

<a id="_4_x_100_m" name="4_x_100_m"/>
</wx:section><wx:section level="3" title="4 x 100 m" id="wxsec6"><h3 id="wx86">4 x 100 m</h3>

<ul id="wx87">
<li id="wx88">
<p id="wx89">39"09 1° in <a href="/wit/Coppa_Europa_%28atletica%29" title="Coppa Europa (atletica)" wx:linktype="known" wx:pagename="Coppa_Europa_(atletica)" wx:page_id="1278650" id="wx90">Coppa Europa</a>-1st League <a href="/wit/Milano" title="Milano" wx:linktype="known" wx:pagename="Milano" wx:page_id="1241244" id="wx91">Milano</a> 23 Giu 07, Italia (Rosario La Mastra, <a href="/wit/Jacques_Riparelli" title="Jacques Riparelli" wx:linktype="known" wx:pagename="Jacques_Riparelli" wx:page_id="1273976" id="wx92">Jacques Riparelli</a>, <a href="/wit/Fabio_Cerutti" title="Fabio Cerutti" wx:linktype="known" wx:pagename="Fabio_Cerutti" wx:page_id="1274957" id="wx93">Fabio Cerutti</a>, <a href="/wit/Andrew_Howe" title="Andrew Howe" wx:linktype="known" wx:pagename="Andrew_Howe" wx:page_id="457540" id="wx94">Andrew Howe</a>)</p>
</li>
</ul>
</wx:section></wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Rosario_La_Mastra" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx95">Categorie</a>: <span dir="ltr" id="wx96"><a href="/wit/Categoria:Stub_atletica_leggera" title="Categoria:Stub atletica leggera" wx:linktype="known" wx:pagename="Categoria:Stub_atletica_leggera" wx:page_id="1319901" id="wx97">Stub atletica leggera</a></span> | <span dir="ltr" id="wx98"><a href="/wit/Categoria:Atleti_italiani" title="Categoria:Atleti italiani" wx:linktype="known" wx:pagename="Categoria:Atleti_italiani" wx:page_id="50679" id="wx99">Atleti italiani</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx100">atletica leggera</p>
</wx:argument></wx:templatearguments>
</html>
